body {
                font-family: verdana;
                font-size: 0.9em;
                background-color: #63a2a4;
                background-image: url("https://tflis.neocities.org/Zeropage/zerotile.png");
                background-repeat: repeat-y;
                background-position: center;
                background-attachment: fixed;
                margin: 0;
            }

#text {
                width: 400px;
                margin: 0% auto 0% auto;
                padding: 20px;
                background-color: white;
            }
            
#top {
    background: white;
    padding: 0.5em;
    color: black;
    font-weight: bold;
    width: auto;
     text-align:center;
  margin: auto;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
        border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#left {background-image: linear-gradient(to right, #396a64, #63a2a4, #63a2a4, #63a2a4, #396a64);
               background-size: cover;
                   min-height: 100vh}

#grid {                background-image: url("https://tflis.neocities.org/Zeropage/zerotile.png");
                background-repeat: repeat-y;
                background-position: center;
                background-attachment: fixed;
                           min-height: 100vh}

iframe {
    border: 4px solid cadetblue;
    background-color: white;
    padding: 4px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

p {text-align: left;
font-family: verdana;}

h2 {text-align: center;
font-family: verdana;}

a {
    color: cadetblue;
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
}
a:hover {
    color: #008080;
}